Apache mod_perl crossite scripting

2009-04-16T00:00:00
ID SECURITYVULNS:VULN:9829
Type securityvulns
Reporter BUGTRAQ
Modified 2009-04-16T00:00:00

Description

perl-status crossite scripting.